BP_SEARCH2BSML(1)

NAME
search2bsml - Turn SearchIO parseable reports(s) into a BSML report

SYNOPSIS
Usage:
  search2bsml [-o outputfile] [-f reportformat] [-i inputfilename] OR file1 file2 ..

DESCRIPTION
This script will turn a protein Search report (BLASTP, FASTP, SSEARCH, AXT, WABA, SIM4) into a BSML File.

The options are:

   -i infilename        - (optional) inputfilename, will read
                          either ARGV files or from STDIN
   -o filename          - the output filename [default STDOUT]
   -f format            - search result format (blast, fasta,waba,axt)
                          (ssearch is fasta format). default is blast.
   -h                   - this help menu

Additionally specify the filenames you want to process on the command-line. If no files are specified then STDIN input is assumed. You specify this by doing: search2gff < file1 file2 file3

AUTHOR
Jason Stajich, jason-at-bioperl-dot-org